## cairomm1.16 1.16.2

=== meson_options.txt ===
option('maintainer-mode', type: 'combo', choices: ['false', 'if-git-build', 'true'],
  value: 'if-git-build', description: 'Let mm-common-get copy some files to untracked/')
option('warnings', type: 'combo', choices: ['no', 'min', 'max', 'fatal'],
  value: 'min', description: 'Compiler warning level')
option('dist-warnings', type: 'combo', choices: ['no', 'min', 'max', 'fatal'],
  value: 'fatal', description: 'Compiler warning level when a tarball is created')
option('build-deprecated-api', type: 'boolean', value: true,
  description: 'Build deprecated API and include it in the library')
option('build-exceptions-api', type: 'boolean', value: true,
  description: 'Build exceptions API and include it in the library')
option('build-documentation', type: 'combo', choices: ['false', 'if-maintainer-mode', 'true'],
  value: 'if-maintainer-mode', description: 'Build and install the documentation')
option('build-examples', type: 'boolean', value: true,
  description: 'Build example programs')
option('build-tests', type: 'combo', choices: ['false', 'if-dependencies-found', 'true'],
  value: 'if-dependencies-found', description: 'Build test programs (requires Boost Test and Fontconfig or Windows)')
option('boost-shared', type: 'boolean',
  value: false, description: 'Use shared version of boost')
option('msvc14x-parallel-installable', type: 'boolean', value: true,
  description: 'Use separate DLL and LIB filenames for Visual Studio 2017 and 2019')
