=== debian/changelog ===
cairomm1.16 (1.16.2-7) unstable; urgency=medium

  * Update symbols file for armel & riscv64

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Jul 2023 17:05:43 -0400

cairomm1.16 (1.16.2-6) unstable; urgency=medium

  * Update symbols for armel & riscv64

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Jul 2023 22:03:52 -0400

cairomm1.16 (1.16.2-5) unstable; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Add superficial autopkgtest

  [ Jeremy Bícha ]
  * debian/rules: Opt into LTO (to minimize symbols diff with Ubuntu)
  * Add symbols file
  * Drop invalid nocheck package relationships (Closes: #1032457)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Jul 2023 20:16:33 -0400

cairomm1.16 (1.16.2-4) unstable; urgency=medium

  * Add an autopkgtest to run upstream build tests
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 May 2023 12:08:46 -0400

cairomm1.16 (1.16.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Add debian/upstream/metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Dec 2022 14:52:46 -0500

cairomm1.16 (1.16.2-2) unstable; urgency=medium

  * debian/control.in: Fix Vcs fields (Closes: #1021154)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 03 Oct 2022 08:55:18 -0400

cairomm1.16 (1.16.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.55.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 01 Oct 2022 14:07:28 -0400

cairomm1.16 (1.16.1-2) unstable; urgency=medium

  * New upstream series intended for use with gtkmm 4 (Closes: #1018908)
  * debian/control.in: Build-Depend on libsigc++-3.0-dev instead of 2.0
  * Rename binary packages for new ABI series

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Sep 2022 16:29:16 -0400

cairomm (1.14.3-1) unstable; urgency=medium

  * New upstream release (Closes: #994884)
  * Build with meson (Closes: #885063)
  * debian/control.in: Build-Depend on doxygen, graphviz, & xsltproc
  * Build-Depend on debhelper-compat 13
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Build-Depend on libboost-test-dev & libfontconfig-dev for build tests
  * debian/control.in: Set Rules-Requires-Root: no
  * Stop managing shlibs version by hand
  * debian/rules: Drop unneeded -Wl,--as-needed
  * debian/rules: Don't compress the example cc files
  * debian/rules: Enable maintainer mode to build docs from source
  * debian/copyright: Switch to copyright format 1.0
  * debian/watch: Only watch for 1.14.x releases:
    cairomm1.16 is a different ABI series intended for gtkmm 4 and will
    be packaged separately
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Sep 2022 14:52:49 -0400

cairomm (1.12.2-4) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 09:31:23 -0500

cairomm (1.12.2-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Jan 2018 18:00:01 -0500

cairomm (1.12.2-2) unstable; urgency=medium

  * Update Vcs fields and gbp.conf for Debian GNOME team conventions
  * Switch from cdbs to dh
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Dec 2017 13:48:28 -0500

cairomm (1.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.12.2

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Jul 2017 07:11:44 +0200

cairomm (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Wrap dependencies.
  * Drop obsolete Replaces from pre-wheezy.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer, add Dave
    Beckett and myself as Uploaders.
  * Move the package to collab-maint on Alioth, use Git/git-buildpackage for
    maintaining the package.
  * Bump debhelper compatibility level to 9.
  * Bump Build-Depends on libsigc++-2.0-dev (>= 2.5.1) as per configure.ac.
  * Bump shlibs version to 1.12.0.
  * Install example files via debian/libcairomm-1.0-dev.examples.
  * Strip debian/tmp/ from .install files.
  * Drop libtool .la files.
  * Convert to multiarch.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 14:31:59 +0200

cairomm (1.10.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library for g++-5 transition. Starts transition: #790990

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Aug 2015 08:44:10 +0100

cairomm (1.10.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update config.* by autoreconf (+ mm-common) to fix the FTBFS on
    ppc64el. Closes: #751113

 -- Andreas Barth <aba@ayous.org>  Thu, 28 Aug 2014 07:25:14 +0000

cairomm (1.10.0-1) unstable; urgency=low

  * New upstream release (Closes: #625523)
  * debian/rules:
    - Remove simplepatchsys.mk
    - Use clean-la.mk from gnome-pkg-tools
  * debian/control:
    - standards version 3.9.2
    - Add gnome-pkg-tools
  * debian/source/format: 3.0 (quilt)
  * Applied many build patches from Daniel Elster in bug 579261 - Thanks!
    (Closes: #579261)
  * debian/control:
    - Drop build dependencies on doxygen and graphviz, since upstream now
      ships the generated documentation
  * debian/libcairomm-1.0-doc.install:
    - Add the Devhelp book to the package
  * debian/libcairomm-1.0-doc.links:
    - Adjust the symlink for the upstream documentation directory, which has
      has changed to /usr/share/doc/cairomm-1.0
  * debian/rules:
    - Remove the clean:: target, as it is no longer needed
    - Add DEB_COMPRESS_EXCLUDE for .tag files since Doxygen cannot handle
      compressed tag files
    - Include clean-la.mk to purge dependency information from .la files

 -- Dave Beckett <dajobe@debian.org>  Mon, 23 May 2011 18:42:30 -0700

cairomm (1.8.4-3) unstable; urgency=low


