=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: cairomm1.16
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               doxygen,
               graphviz,
               libboost-test-dev,
               libcairo2-dev (>= 1.10.0),
               libfontconfig-dev,
               libsigc++-3.0-dev,
               meson (>= 0.55.0),
               mm-common,
               xsltproc
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/cairomm1.16
Vcs-Git: https://salsa.debian.org/gnome-team/cairomm1.16.git
Homepage: https://cairographics.org/cairomm/

Package: libcairomm-1.16-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libcairomm-1.16-1 (= ${binary:Version}),
         libcairo2-dev (>= 1.10.0),
         libsigc++-3.0-dev
Suggests: libcairomm-1.16-doc
Description: C++ wrappers for Cairo (development files)
 cairomm provides C++ bindings for the Cairo graphics library,
 a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends.
 .
 This package contains the development libraries and header
 files needed by C++ programs that want to compile with Cairo.
 files and examples.

Package: libcairomm-1.16-1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: C++ wrappers for Cairo (shared libraries)
 cairomm provides C++ bindings for the Cairo graphics library,
 a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends.
 .
 This package contains the shared libraries.

Package: libcairomm-1.16-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: www-browser
Description: C++ wrappers for Cairo (documentation)
 cairomm provides C++ bindings for the Cairo graphics library,
 a multi-platform library providing anti-aliased vector-based
 rendering for multiple target backends.
 .
 This package contains the HTML reference documentation.
