## cairomm1.16 1.18.0

=== debian/changelog ===
cairomm1.16 (1.18.0-2) unstable; urgency=medium

  [ Neil Guertin ]
  * Fix docs symlink (Closes: #1040561, #1100822)

  [ Jeremy Bícha ]
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Mar 2025 17:29:08 -0400

cairomm1.16 (1.18.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump minimum cairo to 1.14
  * debian/libcairomm-1.16-1.symbols: Add new symbols
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Nov 2023 08:38:36 -0500
