=== debian/control ===
--- 
+++ 
@@ -1,25 +1,20 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: cairomm1.16
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
                doxygen,
                graphviz,
                libboost-test-dev,
-               libcairo2-dev (>= 1.10.0),
+               libcairo2-dev (>= 1.14.0),
                libfontconfig-dev,
                libsigc++-3.0-dev,
                meson (>= 0.55.0),
                mm-common,
                xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/cairomm1.16
 Vcs-Git: https://salsa.debian.org/gnome-team/cairomm1.16.git
 Homepage: https://cairographics.org/cairomm/
@@ -30,7 +25,7 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          libcairomm-1.16-1 (= ${binary:Version}),
-         libcairo2-dev (>= 1.10.0),
+         libcairo2-dev (>= 1.14.0),
          libsigc++-3.0-dev
 Suggests: libcairomm-1.16-doc
 Description: C++ wrappers for Cairo (development files)
