=== debian/tests/control ===
Tests: upstream
Depends: @, @builddeps@

Tests: build
Restrictions: superficial
Depends: g++, libcairomm-1.16-dev
