=== debian/watch ===
version=4
https://www.cairographics.org/releases/ \
	cairomm-([\d.]+[02468][\d.]+)@ARCHIVE_EXT@
